Jupiter - Zadanie #1721

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Zadanie # 1687 (Rozwigzany): Ul edycji publikacji w postaci sekcji

Zwijanie sekcji

2017-06-02 14:10 - Michat Komar

Status: Rozwigzany Start date: 2017-06-02
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Zapomniatem opisa¢ te funkcjonalnosé w gtéwnym zadaniu.

Poza dodawaniem i usuwaniem sekgji, powinna by¢ mozliwos¢ ich zwijania i rozwijania - proponuje dodac¢ takg opcje do kazdego

nagtéwka sekciji.

Associated revisions

Revision a86e6dab - 2017-06-05 09:43 - Monika Maksymiuk

refs #1721. Dodanie komponentu section-layout

Revision a4676cfc - 2017-06-07 10:03 - Monika Maksymiuk

refs #1721. Refactoring i zwijanie sekcji. Dodanie bibliografii do obiektu formularza

Revision ef219e9a - 2017-06-08 08:23 - Monika Maksymiuk

refs #1721. Poprawienie zadeklarowanych typow

Revision 0c44ee12 - 2017-06-19 11:03 - Monika Maksymiuk

refs #1721. Zwijanie sekcji po kliknigciu na tytut

Revision 171b898b - 2017-06-19 11:09 - Monika Maksymiuk

refs #1721. Zwijanie sekgcji

History

#1 - 2017-06-07 11:54 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar
- % Done changed from 0 to 100

#2 - 2017-06-13 15:02 - Michat Komar
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Michat Komar to Monika Maksymiuk

Jezeli dodasz zwijanie/rozwijanie po kliknigciu tytutu sekcji, bedzie idealnie.

#3 - 2017-06-19 11:04 - Monika Maksymiuk
- Status changed from OdpowiedZ to Rozwigzany
- Assignee changed from Monika Maksymiuk to Michat Komar
